<? 

    include("authentication.php");

	include("conexao_e_agenda.php");

	include("funcoes.php");

	include ("funcao_fonetica.php");

	$id_usuario = $_SESSION["id_usuario"];

    $nome_usuario = $_SESSION["nome_usuario"];	

	

  $select_cad = "SELECT * FROM videos where fk_categoria='$_GET[id]'";  

  $result_cad = mysqli_query($conexao,$select_cad) or die(mysqli_error($conexao));	

  $linha_cad = mysqli_fetch_array($result_cad);

  //echo $linha_cad['categoria'];

  //exit();

?>

<title><? echo $empresa; ?></title>

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">

<link href="estilo.css" rel="stylesheet" type="text/css">



</head>

<body>

<body>

    <?php include("cabecalho_e_clube.php"); ?>

<table width="750" height="149" align="center">

  <tr>

    <td height="143"><!--inicio--> 

<br><br><br><br>



<? echo $linha_cad["caminho_arquivo"]; ?>





    <!--fim--></td>

  </tr>

</table>

</div>

        <br>

</body>

</html>